<div id="section-{{ section.id }}" class="site-box-container container--fullscreen box--can-stick">

  <div class="site-box box--big lap--box--small-fl box--typo-big box--center-align box--column-flow box__heading" data-order="0">

    <div class="site-box-content ">
          
     

     

    </div>

  </div>

  <div class="site-box box--big lap--box--bigger box--typo-big box--center-align box--column-flow box--no-padding box__blog" data-order="1">
    <div class="site-box-content">
      
    

    </div>

  </div>

</div>

{% schema %}
  {
    "name": "The Latest",
    "class": "index-latest",
    "settings": [
      {
        "type": "text",
        "id": "title",
        "label": "Heading",
        "default": "title"
      }





    
    ],    
    "presets": [{
      "name": "The latest",
      "category": "Latest"
    }]
  }
{% endschema %}